{% extends 'core.html' %}
{% block title %}Pago completado{% endblock title %} 

{% block content %}
<div class="container">
  <div class="card" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="card-body text-center">
        <p class="lead">El pago ha sido exitoso ! Ya puedes comenzar a crear publicaciones.</p>
        <a class="btn btn-warning" href="{% url 'welcome' %}">Volver</a>
    </div>
  </div>
</div>
{% endblock %}